This project contains 1 outdated development dependency.

Crate wayland-backend

Dependencies

(7 total, all up-to-date)

CrateRequiredLatestStatus
 downcast-rs^1.21.2.1up to date
 log^0.40.4.22up to date
 raw-window-handle^0.6.00.6.2up to date
 rustix^0.38.170.38.34up to date
 scoped-tls^1.01.0.1up to date
 smallvec^1.91.13.2up to date
 wayland-sys^0.31.20.31.4up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 concat-idents^1.11.1.5up to date
 env_logger^0.100.11.3out of date